Summary: A mirroring program for HTTP, FTP and Gopher servers.
Name: pavuk
Version: 0.9pl25
Release: 5
Serial: 1
Copyright: GPL
Source: ftp://ftp.idata.sk/pub/unix/www/pavuk-%{version}.tgz
URL: http://www.idata.sk/~ondrej/pavuk/
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-root

%description
Pavuk is a program used to mirror the contents of Web documents using
HTTP, FTP, Gopher or HTTPS (SSL).

%prep
%setup -q 

%build
%configure --enable-ssl
make 

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall GNOME_PREFIX=$RPM_BUILD_ROOT%{_prefix}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README INSTALL TODO  
%doc pavukrc.sample pavuk_authinfo.sample pavuk.lsm
%{_bindir}/pavuk
%{_datadir}/icons/*
%{_datadir}/locale/*/*/*
%{_mandir}/*/*
%{_datadir}/gnome/apps/Internet/pavuk.desktop
%{_datadir}/pixmaps/*

%changelog
* Mon Aug 21 2000 Nalin Dahyabhai <nalin@redhat.com>
- enable SSL support
- move buildroot to %%{_tmppath}

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Wed Jun 21 2000 Tim Powers <timp@redhat.com>
- fixed so that man pages go in FHS compliant location
- use %%makeinstall
- use predefined RPM macros whenever possible
- now includes the gnome entry

* Wed May 17 2000 Tim Powers <timp@redhat.com>
- updated to 0.9pl25

* Wed Dec 15 1999 Tim Powers <timp@redhat.com>
- updated to 0.9pl17
- has a gtk version now

* Tue Jul 20 1999 Tim Powers <timp@redhat.com>
- updated to 0.9pl17
- dropped glibc2.1 patch, cleaned up spec
- built for 6.1

* Thu Apr 29 1999 Jeff Johnson <jbj@redhat.com>
- update to 0.9pl10

* Tue Sep 28 1998 Michael Maher <mike@redhat.com>
- built package
